$header-r: url("data:image/svg+xml;charset=UTF-8,<svg width='19' height='19' viewBox='0 0 19 19' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M9.50772 0.224999C14.5077 0.224999 18.5577 4.25 18.5577 9.25C18.5577 14.25 14.5077 18.275 9.50772 18.275C4.50772 18.275 0.457715 14.25 0.457715 9.25C0.457715 4.25 4.50772 0.224999 9.50772 0.224999ZM9.50772 17.675C14.1327 17.675 17.8827 13.925 17.8827 9.25C17.8827 4.575 14.1327 0.824999 9.50772 0.824999C4.88272 0.824999 1.10772 4.575 1.10772 9.25C1.10772 13.925 4.88272 17.675 9.50772 17.675ZM13.0077 7.525C13.0077 8.8 12.4077 9.775 11.1327 10.175L13.2327 13.875H11.9077L9.95772 10.4H9.60772H8.03272V13.875H6.83272V4.625H9.60772C11.9327 4.625 13.0077 6.05 13.0077 7.525ZM8.03272 9.25H9.65772C11.1327 9.25 11.8077 8.575 11.8077 7.525C11.8077 6.5 11.0827 5.775 9.65772 5.775H8.03272V9.25Z' fill='black'/></svg>");


$hero-arrow-down: url("data:image/svg+xml;charset=UTF-8,<svg width='24' height='40' viewBox='0 0 24 42' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M14 38.3625L14 1' stroke='%23252525' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/><path d='M1.5459 28.5458L14.0001 41L26.4542 28.5458' stroke='%23252525' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/></svg> ");


$work-arrow-right: url("data:image/svg+xml;charset=UTF-8,<svg width='24' height='17' viewBox='0 0 24 17' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M21.5881 8.74561L1.58813 8.74561' stroke='white' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/><path d='M16.3333 15.4121L22.9999 8.74544L16.3333 2.07878' stroke='white' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/></svg>") // data:image/svg+xml;charset=UTF-8,